/* jQuery ToolTip for The Home Lead Game */
body {
	font-family: Arial, Helvetica, sans-serif;
	color:#444;
	background-color:#ffffff;
}

a img {border:#e7e8e5 3px solid;}
a img:hover {border:#2c4921 3px solid;}

a {color:#696; font-weight:bold; text-decoration:none;} 
a:hover {color:#faaf40;}
.site {
	margin-left: auto;
	margin-right: auto;
	width:950px;
	background-color:#ffffff;
}

.header {
	width:950px;
	height:92px;
	position:absolute;
	margin-top:0px;
	background:url(../images/tiny_banner.png) no-repeat;
}

h1#title {
	position:absolute;
	margin-top:0px;
	margin-left:10px;
	z-index:12;
}

/* MENU */

a#menu_sources{position:absolute;background:url(../images/menu_sources.png) no-repeat; height:21px;margin-top:26px;margin-left:534px;}
a#menu_sources:hover{background:url(../images/menu_sources.png) no-repeat 0 -21px;}
a#menu_sources img {border:none;}
a#menu_about{position:absolute;background:url(../images/menu_about.png) no-repeat;height:21px;margin-top:26px;margin-left:678px;}
a#menu_about:hover{background:url(../images/menu_about.png) no-repeat 0 -21px;}
a#menu_about img {border:none;}
a#menu_contact{position:absolute;background:url(../images/menu_contact.png) no-repeat;;height:21px;margin-top:25px;margin-left:822px;}
a#menu_contact:hover{background:url(../images/menu_contact.png) no-repeat 0 -21px}
a#menu_contact img {border:none;}


#menu_lang {
	padding-left:10px;
	border-right:none;
}

#menu_lang a img {border:none;}

/*Content */

.content {
	margin-top:65px;
	position:absolute;
	background-color:#fff;
	height:auto;
	overflow:auto;
	width:950px;
}
#photos_content {
	position:absolute;
	margin-top:60px;
	width:700px;
	margin-left:160px;
	font-size:12px;
}
#sources_content {
	position:absolute;
	margin-top:60px;
	width:300px;
	margin-left:150px;
	font-size:12px;
}

#credits_content {
	position:absolute;
	margin-top:60px;
	width:300px;
	margin-left:500px;
	font-size:12px;
}
.credit_name {font-size:10px;}

#about_content {
	position:absolute;
	margin-top:60px;
	width:600px;
	margin-left:150px;
	font-size:12px;
}

#noflash {
	position:absolute;
	margin-top:-70px;
	margin-left:330px;
	font-size:10px;
}

#contact_content {
	position:absolute;
	margin-top:60px;
	width:600px;
	margin-left:150px;
	font-size:12px;
}

.drop_shadow {
	-moz-box-shadow: 2px 2px 2px #999;
	-webkit-box-shadow: 2px 2px 2px #999;
	box-shadow: 2px 2px 2px #999;

	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}



#noflash_logo { 
	width:225px;
	height:75px;
	margin-left:0px;
	position:absolute;
	display:block;
	font-size:10px;
}

a#noflash_logo  {
	width:225px;
	height:75px;
	background: url(../images/noflash.png) no-repeat;
}

a#noflash_logo:hover {
	background: url(../images/noflash.png) no-repeat 0 -75px;
}

/* Contact */


label{
	text-transform:uppercase;
	font-size:10px;
	font-family:Tahoma,Arial,Sans-serif;
}

textarea{
	color:#404040;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
}

td > button{
	text-indent:8px;
}

.error{
	background-color:#AB0000;
	color:white;
	font-size:10px;
	font-weight:bold;
	margin-top:10px;
	padding:10px;
	text-transform:uppercase;
	width:240px;
}

#loading{
	position:relative;
	bottom:9px;
	visibility:hidden;
}

.album {
	background:url(../images/map/bgimg.png) no-repeat;
	height:95px;
	width:120px;
	margin:20px;
	display:inline-block;
}

.album a img {padding:10px; border:none;}